burn_classes:
  unburned: 132263
  low: 3608
  moderate: 2409
  high: 34
emampr_landcover_vote_2017:
  42: 148611
  52: 17534
  71: 1361
  11: 619
  43: 244
  95: 224
  90: 154
  22: 106
  81: 40
  31: 11
  23: 8
  24: 7
  82: 1
soil_textures:
  clay loam: 168180
  silt loam: 740
